Source: dnswalk
Section: net
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.6
Build-Depends-Indep: debhelper (>= 9)
Vcs-Git: git://anonscm.debian.org/collab-maint/dnswalk.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/dnswalk.git

Package: dnswalk
Architecture: all
Depends: ${perl:Depends}, libnet-dns-perl, ${misc:Depends}
Description: Checks dns zone information using nameserver lookups
 dnswalk is a DNS debugger.  It performs zone transfers of specified
 domains, and checks the database in numerous ways for internal
 consistency, as well as accuracy.
